## node-pbkdf2 3.0.13

=== debian/changelog ===
node-pbkdf2 (3.0.13-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump compat and policy
  * Modernize rules
  * Fix autopkg testsuite

 -- Bastien Roucariès <rouca@debian.org>  Sun, 20 Aug 2017 19:25:47 +0200

node-pbkdf2 (3.0.9-1) unstable; urgency=low

  * Initial release (Closes: #862034)

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 May 2017 22:05:28 +0530
