=== debian/control ===
Source: node-pbkdf2
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs
 , dpkg-dev (>= 1.17.14)
 , node-tape (>= 4.5.1) <!nocheck>
 , node-create-hmac (>= 1.1.4) <!nocheck>
 , node-create-hash (>= 1.1.2) <!nocheck>
 , node-ripemd160 (>= 2.0.1) <!nocheck>
 , node-safe-buffer (>= 5.0.1) <!nocheck>
 , node-sha.js (>= 2.4.8) <!nocheck>
Standards-Version: 4.0.1
Homepage: https://github.com/crypto-browserify/pbkdf2
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-pbkdf2.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-pbkdf2.git

Package: node-pbkdf2
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-create-hmac (>= 1.1.4)
 , node-create-hash (>= 1.1.2)
 , node-ripemd160 (>= 2.0.1)
 , node-safe-buffer (>= 5.0.1)
 , node-sha.js (>= 2.4.8)
Description: RSA PKCS#5 v2.0 module in JavaScript
 This library implements the password-based key derivation function, PBKDF2,
 specified in RSA PKCS#5 v2.0. It has the ability to use any supported hashing
 algorithm returned from crypto.getHashes().
 .
 Node.js is an event-based server-side JavaScript engine.
