## node-pbkdf2 3.0.14

=== debian/changelog ===
node-pbkdf2 (3.0.14-2) unstable; urgency=medium

  * Team upload
  * Patch to fix default digest missing in node 8
  * Section: javascript
  * Standards-Version: 4.1.2

 -- Jérémy Lal <kapouer@melix.org>  Sat, 30 Dec 2017 16:46:05 +0100

node-pbkdf2 (3.0.14-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Thu, 14 Sep 2017 21:15:38 +0200
