=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-pbkdf2
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
@@ -14,7 +14,7 @@
  , node-ripemd160 (>= 2.0.1) <!nocheck>
  , node-safe-buffer (>= 5.0.1) <!nocheck>
  , node-sha.js (>= 2.4.8) <!nocheck>
-Standards-Version: 4.0.1
+Standards-Version: 4.1.2
 Homepage: https://github.com/crypto-browserify/pbkdf2
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-pbkdf2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-pbkdf2.git
