## node-pbkdf2 3.0.16

=== debian/changelog ===
node-pbkdf2 (3.0.16-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Drop patches, merged upstream
  * Bump compat and policy.

 -- Bastien Roucariès <rouca@debian.org>  Wed, 16 May 2018 18:28:27 +0200
