=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 11)
  , dh-buildinfo
  , nodejs
  , dpkg-dev (>= 1.17.14)
@@ -14,10 +14,11 @@
  , node-ripemd160 (>= 2.0.1) <!nocheck>
  , node-safe-buffer (>= 5.0.1) <!nocheck>
  , node-sha.js (>= 2.4.8) <!nocheck>
-Standards-Version: 4.1.2
+ , node-tap (>= 8) <!nocheck>
+Standards-Version: 4.1.4
 Homepage: https://github.com/crypto-browserify/pbkdf2
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-pbkdf2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-pbkdf2.git
+Vcs-Git: https://salsa.debian.org/js-team/node-pbkdf2.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-pbkdf2
 
 Package: node-pbkdf2
 Architecture: all
