=== debian/tests/control ===
Tests: require
Depends: node-pbkdf2, nodejs (>= 6)

Tests: runtestsuite
Depends: node-pbkdf2, node-tape (>= 4.5.1), node-tap (>= 8)
