## node-pbkdf2 3.1.1

=== debian/changelog ===
node-pbkdf2 (3.1.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto test & install
  * Drop unneeded version constraints from (build) dependencies
  * Embed typescript definitions
  * New upstream version 3.1.1
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Fri, 27 Nov 2020 17:25:39 +0100
