## node-pbkdf2 3.1.3+~3.1.2

=== debian/changelog ===
node-pbkdf2 (3.1.3+~3.1.2-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Use uscan group
  * New upstream version (Closes: CVE-2025-6545)
  * Replace unavailable to-buffer module by previous behavior
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sun, 10 Aug 2025 17:48:00 +0200
