## node-pbkdf2 3.1.5%2B~3.1.2

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  , node-safe-buffer <!nocheck>
  , node-sha.js <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-pbkdf2
 Vcs-Git: https://salsa.debian.org/js-team/node-pbkdf2.git
 Homepage: https://github.com/crypto-browserify/pbkdf2
