## node-pbkdf2 3.1.5+~3.1.2

=== debian/changelog ===
node-pbkdf2 (3.1.5+~3.1.2-1) unstable; urgency=medium

  * Team upload
  * debian/watch version 5
  * New upstream version 3.1.5+~3.1.2
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Sat, 27 Sep 2025 18:39:18 +0200
