=== debian/watch ===
Version: 5
Version-Schema: group

Template: Github
Owner: crypto-browserify
Project: pbkdf2

Component: types-pbkdf2
Template: Npmregistry
Ctype: nodejs
Dist: @types/pbkdf2
